"IDS_ABOUT_DATE_LABEL" = "Dato";
"IDS_ABOUT_DIALOG_BUY_LICENSE" = "Køb licens";
"IDS_ABOUT_PILOT_LICENSE_P3" = "Subscription: %1% %2%/%3%";
"IDS_ABOUT_TEAMVIEWER_ID_LABEL" = "TeamViewer ID";
"IDS_ABOUT_VERSION_LABEL" = "Version";
"IDS_ACCESS_WAIT_FOR_CONFIRMATION" = "Vent, indtil %1% accepterer din anmodning.";
"IDS_BACK" = "Tilbage";
"IDS_CANCEL" = "Annullér";
"IDS_CONTINUE" = "Fortsæt";
"IDS_ERROR" = "Fejl";
"IDS_FINISH" = "Afslut";
"IDS_FORWARD_SESSION_ALREADY_CONNECTED" = "En anden ekspert har allerede accepteret TeamViewer Pilot-sessionsanmodningen.";
"IDS_FORWARD_SESSION_ASK_CONFIRMATION_MESSAGE_P1" = "%1% vil gerne starte en TeamViewer Pilot-session. Vil du acceptere sessionen?";
"IDS_FORWARD_SESSION_ASK_CONFIRMATION_TITLE_P1" = "%1% - TeamViewer Pilot-session";
"IDS_FORWARD_SESSION_CONNECTION_LAN_ONLY" = "Det er ikke muligt at oprette en TeamViewer Pilot-session, fordi det kun er LAN-forbindelser, som er tilladte.";
"IDS_FORWARD_SESSION_CONNECTION_NOT_ALLOWED" = "Det er ikke muligt at etablere en TeamViewer Pilot-session, fordi udgående forbindelser ikke er tilladt. For at kunne etablere en session, skal du tilsvarende ændre ”Adgangskontrol” under avancerede indstillinger.";
"IDS_FORWARD_SESSION_INTERNAL_ERROR" = "Der opstod en fejl under oprettelse af forbindelsen til partneren.";
"IDS_FORWARD_SESSION_INVALID_ID" = "Der opstod en fejl under oprettelse af forbindelsen til partneren.";
"IDS_FORWARD_SESSION_OWN_ID" = "Der opstod en fejl under oprettelse af forbindelsen til partneren.";
"IDS_HELP_HOST_PASSWORD" = "I modsætning til at modtage en dynamisk oprettet adgangskode, hver gang TeamViewer startes, får du en foruddefineret personlig adgangskode.";
"IDS_HELP_HOST_PASSWORD2" = "Indtast adgangskode endnu en gang for at bekræfte den.";
"IDS_JOIN" = "Deltag";
"IDS_LAN_ONLY_SELECTED" = "Kun LAN-forbindelse er mulige";
"IDS_LICENSE_EXPIRES" = "Udløber";
"IDS_LICENSE_FREE" = "Gratis";
"IDS_LICENSE_REMOTE_ACCESS" = "Fjernadgang";
"IDS_LICENSE_REMOTE_WORKER" = "Ekstern medarbejder";
"IDS_LICENSE_TYPE" = "Licens";
"IDS_MAINWINDOWTILE" = "Startindstilling";
"IDS_MAINWINDOW_INVALID_MEETING_ID_NEW_FORMAT_P1" = "%1% er ikke et gyldigt møde-ID.\r\nIndtast et gyldigt møde-ID (f.eks. m555-555-55), hvis du vil deltage i et møde. Skift til fjernstyringsfanen, hvis du vil oprette en fjernstyringssession.";
"IDS_MAIN_WINDOW_QUIT" = "Afslut";
"IDS_MEETING_QUICKJOIN_ASK_CONFIRMATION_P1" = "%1% inviterer dig til at deltage i sit møde. Vil du deltage i mødet nu?";
"IDS_MEETING_QUICKJOIN_MASTER_REJECTED" = "Du har ikke tilladelse til at sende en forespørgsel til din partner %1%.";
"IDS_MEETING_QUICKJOIN_PARTNER_NOT_ALLOWED" = "Din partner %1% har ikke tilladelse til at deltage i et møde på grund af adgangskontrol.";
"IDS_MEETING_QUICKJOIN_PARTNER_NOT_SUPPORT" = "%1% kører et TeamViewer-modul, som ikke understøtter mødefunktioner.";
"IDS_MEETING_QUICKJOIN_PARTNER_REJECTED" = "Din partner %1% afviste din forespørgsel om at deltage i dit møde";
"IDS_MEETING_QUICKJOIN_REQUEST_TIMED_OUT" = "%1% besvarede ikke tids nok.";
"IDS_MEETING_QUICKJOIN_TITLE_P1" = "%1% - Deltag i møde";
"IDS_NO_JOIN_MEETING_IN_LAN_ONLY" = "Det er ikke muligt at deltage i et møde, da det kun er muligt med LAN-forbindelser. Hvis du vil deltage i et møde, skal du ændre \"Indkommende LAN-forbindelser\" under generelle indstillinger.";
"IDS_OK" = "OK";
"IDS_PERSONAL_PASSWORD_INSECURE" = "Din adgangskode skal være på mindst 6 tegn og skal opfylde mindst 2 af følgende kriterier:\r\n- Lille bogstav\r\n- Stort bogstav\r\n- Specialtegn\r\n- Tal";
"IDS_PERSONAL_PASSWORD_WEAK_MESSAGE" = "Den personlige adgangskode er for svag";
"IDS_PERSONAL_PASSWORD_WEAK_RECOVERY" = "Angiv en stærkere adgangskode for at forebygge uautoriseret adgang til din enhed.";
"IDS_PROXY_AUTHENTIFICATION" = "Proxy-godkendelse";
"IDS_PROXY_AUTHENTIFICATION_SAVE" = "Gem brugeroplysninger";
"IDS_PROXY_AUTH_DESCRIPTION_MESSAGE" = "Godkendelsesmeddelelsen er '%1%'.";
"IDS_PROXY_AUTH_DESCRIPTION_TEMPLATE" = "Proxy'en %1% kræver et brugernavn og en adgangskode.";
"IDS_PROXY_PASSWORD" = "Adgangskode:";
"IDS_PROXY_USERNAME" = "Brugernavn:";
"IDS_REMOTECONTROL_QUICKJOIN_ASK_CONFIRMATION_P1" = "\"%1%\"  inviterer dig til at deltage i en fjernstyringssession. Ønsker du at deltage nu?";
"IDS_REMOTECONTROL_QUICKJOIN_MASTER_REJECTED" = "Du har ikke tilladelse til at sende en forespørgsel til \"%1%\".";
"IDS_REMOTECONTROL_QUICKJOIN_PARTNER_INCOMPATIBLE" = "Din partner \"%1%\" bruger en inkompatibel TeamViewer-version.";
"IDS_REMOTECONTROL_QUICKJOIN_PARTNER_NOT_ALLOWED" = "\"%1%\" har ikke tilladelse til at deltage i din session enten på grund af partnerens restriktioner omkring adgangskontrol eller på grund af licenstypen.";
"IDS_REMOTECONTROL_QUICKJOIN_PARTNER_REJECTED" = "\"%1%\" afviste din forespørgsel om at deltage i din session.";
"IDS_REMOTECONTROL_QUICKJOIN_REQUEST_TIMED_OUT" = "\"%1%\" har ikke svaret inden for tidsfristen.";
"IDS_REMOTECONTROL_QUICKJOIN_TITLE_P1" = "%1% - Deltag i session";
"IDS_SETUPASSISTANT_CONFIRM_PASSWORD" = "Bekræft adgangskode";
"IDS_SETUPASSISTANT_FINISHHEADER" = "Indstilling gennemført";
"IDS_SETUPASSISTANT_FINISHTEXT" = "Indstillingen er gennemført. Klik på Afslut for at forlade assistenten og starte TeamViewer.";
"IDS_SETUPASSISTANT_NO_IDENTICAL_PASSWORD" = "De indtastede adgangskoder er ikke identiske.";
"IDS_SETUPASSISTANT_PASSWORD" = "Adgangskode:";
"IDS_SETUPASSISTANT_PASSWORD_HEADER" = "Personlig adgangskode (til uovervåget adgang)";
"IDS_SETUPASSISTANT_TRIAL_CHOISE_ONE" = "Jeg ønsker at teste de forretningsmæssige funktioner med en gratis 14-dages kommerciel prøveperiode";
"IDS_SETUPASSISTANT_TRIAL_CHOISE_THREE" = "Jeg har allerede et TeamViewer-abonnement til brug af den kommercielle version";
"IDS_SETUPASSISTANT_TRIAL_CHOISE_TWO" = "Jeg ønsker at anvende den gratis version til personligt brug";
"IDS_SETUPASSISTANT_TRIAL_SUBHEADER" = "Hvordan ønsker du at bruge TeamViewer?";
"IDS_SETUPASSISTANT_UNATTENDED_HEADER" = "adgang uden opsyn";
"IDS_SETUPASSISTANT_UNATTENDED_TEXT" = "Indstil og husk din personlige adgangskode, hvis du vil have adgang til denne computer overalt.\n\nSpring dette trin over, hvis du endnu ikke ønsker at få fjernadgang til denne computer. Du kan senere indstille eller ændre adgangskoden under foretrukne indstillinger i TeamViewer.";
"IDS_SETUPASSISTANT_WELCOMETEXT" = "Denne assistent hjælper dig med at indstille TeamViewer, så du altid kan få adgang til denne computer, uden at du behøver at være fysisk til stede.\n\nBemærk: Du kan selv vælge, om du vil bruge assistenten. Du kan afbryde den, når du vil og indstille ubemandet adgang under foretrukne indstillinger i TeamViewer.";
"IDS_SKIP" = "Spring over";
"IDS_TRIAL_DAYS_REMAINING" = "%1% dage tilbage";
"IDS_TRIAL_STATUS_TEXT_EXPIRED" = "*udløbet*";
"IDS_UNINSTALLER_PERFORMING_UNINSTALL" = "TeamViewer-afinstallation i gang";
"IDS_UNINSTALLER_UNINSTALL_FAILED" = "Der opstod et problem under afinstallation.";
"IDS_WELCOME" = "Velkommen";
